# Finnish translation for openobject-addons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2010-08-02 17:09+0000\n"
"Last-Translator: Mantavya Gajjar (Open ERP) <Unknown>\n"
"Language-Team: Finnish <fi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:26+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: process
#: model:ir.model,name:process.model_process_node
#: view:process.node:0
#: view:process.process:0
msgid "Process Node"
msgstr "Prosessisolmu"

#. module: process
#: help:process.process,active:0
msgid ""
"If the active field is set to False, it will allow you to hide the process "
"without removing it."
msgstr ""
"Jos aktiivisen kentän arvo on epätosi (false), voit piilottaa prosessin "
"poistamatta sitä."

#. module: process
#: field:process.node,menu_id:0
msgid "Related Menu"
msgstr "Liittyvä valikko"

#. module: process
#: selection:process.node,kind:0
msgid "Status"
msgstr ""

#. module: process
#: field:process.transition,action_ids:0
msgid "Buttons"
msgstr "Painikkeet"

#. module: process
#: view:process.node:0
#: view:process.process:0
msgid "Group By..."
msgstr "Ryhmittely.."

#. module: process
#: view:process.node:0
msgid "Kind Of Node"
msgstr "Noodin tyyppi"

#. module: process
#: field:process.node,help_url:0
msgid "Help URL"
msgstr "Ohjeen URL"

#. module: process
#: field:process.node,flow_start:0
msgid "Starting Flow"
msgstr "Aloittava kulku"

#. module: process
#: model:ir.actions.act_window,name:process.action_process_node_form
#: model:ir.ui.menu,name:process.menu_process_node_form
#: view:process.node:0
#: view:process.process:0
msgid "Process Nodes"
msgstr "Prosessisolmut"

#. module: process
#: view:process.process:0
#: field:process.process,node_ids:0
msgid "Nodes"
msgstr "Solmut"

#. module: process
#: field:process.node,condition_ids:0
#: view:process.process:0
msgid "Conditions"
msgstr "Ehdot"

#. module: process
#: view:process.transition:0
msgid "Search Process Transition"
msgstr "Hae prosessisiirtymiä"

#. module: process
#: field:process.condition,node_id:0
msgid "Node"
msgstr "Solmu"

#. module: process
#: selection:process.transition.action,state:0
msgid "Workflow Trigger"
msgstr "Työnkulun liipaisin"

#. module: process
#: field:process.transition,note:0
msgid "Description"
msgstr "Kuvaus"

#. module: process
#: model:ir.model,name:process.model_process_transition_action
msgid "Process Transitions Actions"
msgstr "Prosessin siirtymien toiminnot"

#. module: process
#: field:process.condition,model_id:0
#: view:process.node:0
#: field:process.node,model_id:0
#: view:process.process:0
#: field:process.process,model_id:0
msgid "Object"
msgstr "Objekti"

#. module: process
#: field:process.transition,source_node_id:0
msgid "Source Node"
msgstr "Lähdesolmu"

#. module: process
#: view:process.transition:0
#: field:process.transition,transition_ids:0
msgid "Workflow Transitions"
msgstr "Työnkulun siirtymät"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:39
#, python-format
msgid "Last modified by:"
msgstr ""

#. module: process
#: field:process.transition.action,action:0
msgid "Action ID"
msgstr "Toiminnon tunnus"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:7
#, python-format
msgid "Process View"
msgstr ""

#. module: process
#: model:ir.model,name:process.model_process_transition
#: view:process.transition:0
msgid "Process Transition"
msgstr "Prosessin siirtymä"

#. module: process
#: model:ir.model,name:process.model_process_condition
msgid "Condition"
msgstr "Ehto"

#. module: process
#: selection:process.transition.action,state:0
msgid "Dummy"
msgstr "Tyhjä"

#. module: process
#: model:ir.actions.act_window,name:process.action_process_form
#: model:ir.ui.menu,name:process.menu_process_form
msgid "Processes"
msgstr "Prosessit"

#. module: process
#: field:process.transition.action,transition_id:0
msgid "Transition"
msgstr "Siirtymä"

#. module: process
#: field:process.condition,name:0
#: field:process.node,name:0
#: field:process.process,name:0
#: field:process.transition,name:0
#: field:process.transition.action,name:0
msgid "Name"
msgstr "Nimi"

#. module: process
#: field:process.node,transition_in:0
msgid "Starting Transitions"
msgstr "Aloittavat siirtymät"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:54
#, python-format
msgid "Related:"
msgstr ""

#. module: process
#: view:process.node:0
#: field:process.node,note:0
#: view:process.process:0
#: field:process.process,note:0
#: view:process.transition:0
msgid "Notes"
msgstr "Huomautukset"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:88
#, python-format
msgid "Edit Process"
msgstr ""

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:39
#, python-format
msgid "N/A"
msgstr ""

#. module: process
#: view:process.process:0
msgid "Search Process"
msgstr "Hae prosessia"

#. module: process
#: field:process.process,active:0
msgid "Active"
msgstr "Aktiivinen"

#. module: process
#: view:process.transition:0
msgid "Associated Groups"
msgstr "Liittyvät ryhmät"

#. module: process
#: field:process.node,model_states:0
msgid "States Expression"
msgstr "Tilojen lauseke"

#. module: process
#: selection:process.transition.action,state:0
msgid "Action"
msgstr "Toiminto"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:67
#, python-format
msgid "Select Process"
msgstr ""

#. module: process
#: field:process.condition,model_states:0
msgid "Expression"
msgstr "Lauseke"

#. module: process
#: field:process.transition,group_ids:0
msgid "Required Groups"
msgstr "Vaaditut ryhmät"

#. module: process
#: view:process.node:0
#: view:process.process:0
msgid "Incoming Transitions"
msgstr "Saapuvat siirtymät"

#. module: process
#: field:process.transition.action,state:0
msgid "Type"
msgstr "Tyyppi"

#. module: process
#: field:process.node,transition_out:0
msgid "Ending Transitions"
msgstr "Lopettavat siirtymät"

#. module: process
#. openerp-web
#: code:addons/process/static/src/js/process.js:243
#: code:addons/process/static/src/xml/process.xml:33
#: model:ir.model,name:process.model_process_process
#: field:process.node,process_id:0
#: view:process.process:0
#, python-format
msgid "Process"
msgstr "Prosessi"

#. module: process
#: view:process.node:0
msgid "Search ProcessNode"
msgstr "Hae prosessinoodia"

#. module: process
#: view:process.node:0
#: view:process.process:0
msgid "Other Conditions"
msgstr "Muut ehdot"

#. module: process
#: model:ir.ui.menu,name:process.menu_process
msgid "Enterprise Process"
msgstr "Yrityksen prosessi"

#. module: process
#: view:process.transition:0
msgid "Actions"
msgstr "Toiminnot"

#. module: process
#: view:process.node:0
#: view:process.process:0
msgid "Properties"
msgstr "Ominaisuudet"

#. module: process
#: model:ir.actions.act_window,name:process.action_process_transition_form
#: model:ir.ui.menu,name:process.menu_process_transition_form
msgid "Process Transitions"
msgstr "Prosessin siirtymät"

#. module: process
#: field:process.transition,target_node_id:0
msgid "Target Node"
msgstr "Kohdesolmu"

#. module: process
#: field:process.node,kind:0
msgid "Kind of Node"
msgstr "Solmun tyyppi"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:42
#, python-format
msgid "Subflows:"
msgstr ""

#. module: process
#: view:process.node:0
#: view:process.process:0
msgid "Outgoing Transitions"
msgstr "Lähtevät siirtymät"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:36
#, python-format
msgid "Notes:"
msgstr ""

#. module: process
#: selection:process.node,kind:0
#: field:process.node,subflow_id:0
msgid "Subflow"
msgstr "Alikulku"

#. module: process
#: view:process.node:0
#: view:process.process:0
msgid "Transitions"
msgstr "Siirtymät"

#. module: process
#: selection:process.transition.action,state:0
msgid "Object Method"
msgstr "Objektimenetelmä"

#. module: process
#. openerp-web
#: code:addons/process/static/src/xml/process.xml:77
#, python-format
msgid "Select"
msgstr ""

#~ msgid "Roles from Workflow"
#~ msgstr "Roolit työnkulusta"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Virheellinen mallin nimi toiminnon määrittelyssä."

#~ msgid "State"
#~ msgstr "Tila"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr "Objektin nimen tulee alkaa x_ ja se ei saa sisältää erikoismerkkejä!"

#~ msgid "Details"
#~ msgstr "Tiedot"

#~ msgid "Roles Required"
#~ msgstr "Vaaditut työtehtävät"

#~ msgid "Roles"
#~ msgstr "Työtehtävät"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Virheellinen XML näkymä-arkkitehtuurille!"

#~ msgid "Extra Information"
#~ msgstr "Lisätiedot"

#~ msgid "Enterprise Processes"
#~ msgstr "Yrityksen prosessit"
